body {
        background-color: aliceblue;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
}

header img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

main img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
    height: auto;
    border: 2px solid gainsboro;
    border-radius: 4px;
}

#container {
    background-color: aliceblue;
    width: 100%;
    margin: 0 auto;
    border-left: 2px solid gainsboro;
    border-right: 2px solid gainsboro;
    border-top: 2px solid gainsboro;
    border-bottom: 2px solid gainsboro;
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.jumbotron {
    background: aliceblue;
    margin-bottom: 15px;
    margin-top: 15px;
    border-left: 2px solid gainsboro;
    border-right: 2px solid gainsboro;
    border-top: 2px solid gainsboro;
    border-bottom: 2px solid gainsboro;
}

.navbar {
    border-radius: 4px; 
}

.row {
    margin: 15px;
}
  
h1,h2 {
    text-align: center;
}
h3,h4,p {
    text-align: left;
}

h2 {
    margin-top: 15px;
}

h1,h2,h3,h4,p,ul {
    font-family: brandon-grotesque, sans-serif;
    font-weight: 300;
    font-style: normal;
}

.dropdown-item {
    font-family: brandon-grotesque, sans-serif;
    font-weight: 300;
    font-style: normal;
}

h1 {
    font-size: 28px;
    padding: 20px 0px;
}

h2 {
    font-size: 24px;
    padding: 20px;
}

h3 {
    font-size: 22px;
    padding: 10px;
}

h4 {
    font-size: 20px;
    padding: 10px;
}

h5 {
    font-size: 24px;
    padding: 20px;
    color: aliceblue;
    font-family: brandon-grotesque, sans-serif;
    font-weight: 300;
    font-style: normal;
}

p {
    font-size: 22px;
}

footer {
    width: 100%;
    text-align: center;
    padding: 20px;
    font-family: brandon-grotesque, sans-serif;
    font-weight: 300;
    font-style: normal;
}

h6 {
    display: none;
}

.card{
    background: aliceblue;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
    cursor: pointer;
    padding: 20px;
}

.card:hover{
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.card1 {
    background-color: aliceblue;
    padding: 20px;
}

a {
    color: #28282B;
    font-family: brandon-grotesque, sans-serif;
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #65e2e9;
}

.etsy {
    text-decoration: none;
    color: #21CBD3;
}

.etsy:hover {
    text-decoration: none;
    color: lightsalmon;
}


@media only screen and (min-width: 767px) {
.container-mobile {
    display: none;
}
}

@media only screen and (max-width: 767px) {
    body {
        background-color: aliceblue;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
    }

    h1 {
        font-size: 26px;
    }
    
    h2 {
        font-size: 22px;
        font-weight: 300;
    }
    
    h3 {
        font-size: 20px;
        font-weight: 300;
    }

    p {
        font-weight: 14px;
    }

    h1,h2,h3,h4,p,ul,footer {
        font-family: brandon-grotesque, sans-serif;
        font-weight: 300;
        font-style: normal;
    }

    main img {
        border: 1px solid gainsboro;
    }

    .container-desktop {
        display: none;
    }
}